<nav class="navbar navbar-inverse">
		<div class="container-fluid">
			<div class="navbar-header">
				<a class="navbar-brand" href="#">{{title}}</a>
				<div class="input-group">
					<input type="url" class="form-control" placeholder="Youtube Video URL" (keyup.enter)=submitURL(input.value) #input>
					<div class="input-group-btn">
						<button type ="submit" class="btn btn-default" (click)=submitURL(input.value)>
							<i class="glyphicon glyphicon-search"></i>
						</button>
					</div>
				</div>
			</div>
		</div>
</nav>
